Subject: Institute Diversity Summit January 27th

From: Anika Gupta <[email-masked]>
Date: Sun, 15 Jan 2012 22:16:50 -0500

Hello Students Leaders,

Happy New Year! We are excited to make you all aware of a wonderful
opportunity. On January 27th,  MIT will hold it's Annual Diversity Summit!
If you attend, you will be able to meet, interact and engage faculty, staff
and peers around issues of diversity and inclusion. This event is free for
all MIT students and lunch will be served! Below you will find detailed
info and a registration link (walk-in's are welcome).  Please forward this
information to your members and your peers. We hope to see you there!

Best,
*
*La-Tarri Canty, MSS
Director of  Multicultural Programs
Assistant Director of Student Activities
(617)253-6189
77 Massachusetts Avenue, W20-549C
Cambridge, Massachusetts 02139
*

*"Treat people as if they were what they ought to be and you help them to
become what they are capable of being"~*Johann Wolfgang Von Goethe
*
*Institute Diversity Summit – Diversity & Excellence  Jan. 27, 2012
**
**Students encouraged to register at:
http://www.regonline.com/diversitysummit_reg
*

   - *No cost to attend – Lunch provided to registered attendees *
   - *Come for all of the program – or just part of the program *
   - *Registration encouraged but drop-ins welcome
   *

*Details:
*8:45 am-3:30 pm
Room 10-250 & select conference rooms

*With Opening Remarks from MIT President Susan Hockfield and comments on
Diversity and Excellence by MIT Executive Vice President & Treasurer Israel
Ruiz
*
*Keynote Speaker:* *Evelynn Hammonds, PhD
**Dean of Harvard College, Barbara Gutmann Rosenkrantz Professor of the
History of Science and of African and African American Studies
*
*Panel Discussion: Diversity and Excellence
F**acilitated by Prof. Emma Teng, with Prof. Lotte Bailyn, Prof. Edmund
Bertschinger, Chancellor Eric Grimson, and Associate Provost Wesley Harris
*
*Panel Discussion: Diversity and Excellence—Focus on MIT Undergrad, Grad,
and Postdoc scholars
 **Facilitated by Bomy Lee Chung, with Eric Boyer, ’13; Alex Evans, ‘G;
Laura Lopez, Postdoc Fellow; Sophie Ni, ‘G
**
*
*Break-Out Sessions on:
**Implicit Bias
Cultural Awareness for more Effective Intercultural Communication at Work
Impostor Syndrome
Living Group Leaders
**Transgender 101

**Register Now >> <http://www.regonline.com/diversitysummit_reg> *